@media print {
	#pagination, .no-print {
		display: none !important;
	}
}
a.fa {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}
.fa {
	margin-left: 5px;
}
.fa-star.actual {
	color: #009900;
}
div.content section {
	width: 100%;
}
body > div.content {
	display: table-row;
	width: 100%;
}
#menu_admin,
#menu_taquiller {
	width: 130px;
}
div.content section {
	display: table-cell;
	vertical-align: top;
}
form.data {
        padding: 10px;
        border: 1px solid #e6e6e6;
}
form.data input[type="submit"],
.botoAccio {
        border: 0px;
        padding: 10px 15px;
        background: #337ab7;
        color: #ffffff;
        cursor: pointer;
	font-size: 16px;
	text-decoration: none;
}
table.data,
table.data table {
	padding: 10px;
	border: 1px solid #cccccc;
	border-spacing: 0px;
	border-collapse: separate;
	width: 100%;
	background: white;
	font-size: 12px;
}
table.data table {
        padding: 0px;
}
table.data tr:hover td {
	background: #B4D2EB;
}
table.data.nohover tr:hover td {
        background: #FFFFFF;
}
table.data th {
	padding: 10px;
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
}
table.data td {
	padding: 10px;
        border-top: 1px solid #e6e6e6;
}
table.data th a {
	text-decoration: none;
	color: #5f5f5f;
	white-space:nowrap;
}
th.max {
	width: 100%;
}
form.data label {
        width: 170px;
        float: left;
}
form.data p {
	clear: both;
}
form.data .input {
        float: left;
}
table.data td a {
	text-decoration: none;
}
#filter_reset {
	float: right;
}
p#pagination a {
        padding: 10px;
        color: #939393;
        background-color: white;
        border: 1px solid #cccccc;
        max-width: 250px;
	text-decoration: none;
}
p#pagination a.current {
	color: white;
	background: #337ab7 !important;
}
p#pagination select {
	margin: 0px 20px;
}
#pagination_links {
	border: 1px solid #cccccc;
	border-radius: 5px;
	margin-right: 20px;
	padding: 10px 0px;
	background-color: white;
}
p#pagination #pagination_links a {
	border: none;
	background: transparent;
	border-right: 1px solid #cccccc;
	display: inline-block;
}
#salutacio {
	padding: 14px 20px 14px 0px;
	width: 300px;
}
#salutacio_logout {
        float: right;
}
#span_linies {
    padding: 10px;
    color: #5f5f5f;
    background-color: white;
    border: 1px solid #cccccc;
    display: inline-block;
    margin-top: 5px;
}
